Subject: Re: [Spridgets] Question about mating the transmission to the engine

From: David Ambrose via Spridgets <[email-masked]>
Date: Tue, 7 Jun 2016 23:14:34 -0700

I have an interesting follow-up:

We pulled it all apart. Without the clutch in place, the transmission 
mates easily. The friction disk is a nice sliding fit on the 
transmission shaft. Clearly the friction disk wasn't centered in the 
clutch, despite having a clutch pilot.

It turns out that the friction disk is almost exactly the same diameter 
as the clutch plate, so detecting center should be easy. Then I looked 
at the transmission one more time.

There is a rubber inspection port on top of the bell housing. What do 
you suppose that's for? Inspiration struck one evening, and we decided 
to try something new. I mated the clutch to the flywheel, and hand 
tightened the bolts. I was able to easily mate the transmission to the 
engine. If you remove that rubber inspection cover, you can now get to 
the clutch cover bolts to tighten them all. We have some more tightening 
to do, but this is clearly the best method for getting that all 
together. I wonder of this is how they built them at the factory? I've 
never heard of anyone using this method, so I thought I'd put it out 
there in case it helps someone.

Cheers,
Dave Ambrose

On 5/19/2016 8:47 PM, David Ambrose via Spridgets wrote:
>
> Thanks for all the replies and suggestions. I'm going to separate the 
> engine from the transmission, and remove the clutch. I'll double check 
> that the clutch disk is a nice sliding fit on the input shaft, and 
> I'll verify that the pilot bushing and transmission shaft are a good 
> match. We'll try mating the engine with the transmission sans clutch 
> to make sure it fits properly without anything interfering. If it 
> fits, we'll have to take another shot at assembling the clutch 
> properly. I have a vernier caliper to verify clutch disk centering, 
> and I have another transmission I can cannibalize for the input shaft, 
> if the clutch pilot proves to be too problematic.
>
> Best regards,
> Dave Ambrose
>
> On 5/16/2016 10:03 PM, David Ambrose via Spridgets wrote:
>>
>> We're trying to mate a new transmission to a 1275 engine. After a two 
>> attempts at assembling the clutch using the clutch pilot, we were 
>> able to mostly mate the transmission to the engine. There's about 3/8 
>> inch left. The transmission isn't going on easily and I'm wondering 
>> if we should use the bell housing bolts to pull them together or take 
>> is all apart again, and make another try.
>>
>> This is a replacement transmission of unknown parentage other than it 
>> came out of a Midget. I was wondering if the pilot bushing might be a 
>> different diameter. Were there multiple sizes?
>>
>> Thanks,
>> Dave Ambrose
>>
>>
>> ------------------------
>>
>> [email-masked]
>>
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation: $12.75
>>
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe/Manage: 
>> http://autox.team.net/mailman/options/spridgets/[email-masked]
>>
>
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/spridgets/[email-masked]
>

------------------------

[email-masked]

Archive: http://www.team.net/archive